msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:57+0200\n"
"PO-Revision-Date: 2008-12-29 21:05+0000\n"
"Last-Translator: José Nuno Coelho Pires <zepires@gmail.com>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: DIV AC\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculator.cpp:117
msgctxt "The = button of the calculator"
msgid "="
msgstr "="

#: calculator.cpp:126
msgctxt "The + button of the calculator"
msgid "+"
msgstr "+"

#: calculator.cpp:135
msgctxt "The − button of the calculator"
msgid "−"
msgstr "−"

#: calculator.cpp:144
msgctxt "The × button of the calculator"
msgid "×"
msgstr "×"

#: calculator.cpp:153
msgctxt "The ∕ button of the calculator"
msgid "∕"
msgstr "∕"

#: calculator.cpp:163
msgctxt "The C button of the calculator"
msgid "C"
msgstr "C"

#: calculator.cpp:172
msgctxt "The AC button of the calculator"
msgid "AC"
msgstr "AC"

#: calculator.cpp:187
msgid "Copy"
msgstr "Copiar"

#: calculator.cpp:191
msgid "Paste"
msgstr "Colar"

#: calculator.cpp:446
msgid "ERROR"
msgstr "ERRO"

#: calculator.cpp:524
msgid "ERROR: DIV BY 0"
msgstr "ERRO: DIV POR 0"
